#!/bin/bash

cd /home/develop/BD

if [ -z "$1" ]
then
  echo "Please provide a username as an argument"
  exit 1
fi

if [ -e "enabled_containers/$1.yml" ]; then 
  echo "$1 already started"
  exit 0
fi

ln -f "all_containers/$1.yml" "enabled_containers/$1.yml"

./scripts/docker_compose.sh